<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.profiler.utilities/1">
    <module_version install_time="1276187000300" last="true" origin="installer" specification_version="1.13.1">
        <file crc="146765153" name="config/Modules/org-netbeans-modules-profiler-utilities.xml"/>
        <file crc="1169630885" name="modules/org-netbeans-modules-profiler-utilities.jar"/>
    </module_version>
</module>
